/*
 Theme Name:   Asset Hire
 Description:  Asset Hire Child Theme
 Author:       Ian Fernie
 Author URI:   https://www.truewebdesign.co.nz
 Template:     Divi
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divi-child
*/
/* Remove Cart icon */
.et-cart-info { 
	display:none; 
}
/* Remove category count on Category page */
.woocommerce-loop-category__title mark {
	display: none;
}
/* Remove li styling of footer menus */
#footer-widgets .footer-widget li:before {
	border-style: none;
} 
/* WooCommerce select boxes */
.orderby, .woocommerce div.product form.cart .variations td select {
	font-size: 16px;
}
.posted_in a, .et_pb_widget li a:hover {
    	color: #2ea3f2;
}
/* WooCommerce product page CTA - see template - woocommerce/single-product/add-to-cart.php */
.cta-button {
	margin-top: 20px;
    	color: #fff;
    	background-color: #0a4ec3;
    	padding: 6px 8px;
    	display: inline-block;
    	border-radius: 4px;
}
/* Remove Woocommerce tab styling */
body.woocommerce .woocommerce-tabs {
    	border: 0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before {
    	border-bottom-color: #fff;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    	background: #fff;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    	border-right: 0px;
}